.Cadre{
    padding: 2.5rem;
}


.left{
    display: flex;
    justify-content: center;
}
.left h1{
    font-weight: 700;
    font-family: ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
    font-size: 2.25rem;
    line-height: 2.5rem;
    padding-bottom: 4rem;
}


.MapContent {
    position: relative;
    padding-left: 2.5rem;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.Map {
    display: flex;
    grid-column: span 2 / span 2;
}

.Info {
    grid-column: span 2 / span 2;
    width: 100%;
}

.Empl {
    justify-content: flex-start;
    padding-left: 4rem;
}

.Empl h1 {
    font-size: 1.875rem;
    text-align: center;
    font-weight: bold;
    margin-bottom: 1.5rem;
    display: flex;
    justify-content: center;
}
/* Container for the contact lists */
.contact-container {
    display: flex;
    justify-content: space-around;
    padding: 2rem;
    max-width: 8²00px;
    margin: 2rem auto;
  }
  
  /* Styles for each contact list */
  .contact-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    flex: 1;
  }
  
  .contact-list li {
    padding: 0.5rem;
  }
  
  
  /* Responsive Design */
  @media (max-width: 768px) {
    .contact-container {
      flex-direction: column;
      align-items: stretch;
    }
  
    .contact-list {
      margin-bottom: 1rem;
    }
  }
  